/* Button Styles */
.btn {
	box-shadow:0 1px 2px rgba(0,0,0,0.25), inset 0 1px 1px rgba(255,255,255,0.75);
	padding: 11px 15px 10px;
	font-size: 15px;
	display: inline-block;
	text-shadow: 0 1px 1px rgba(0,0,0,0.3);
	margin-right: 5px;
}
	.btn:hover {
		box-shadow: inset 0 1px 1px rgba(0,0,0,0.33);
	}

.rounded {
	border-radius: 8px;
}

.btn.blue {
	color:#FFF;
	background: #42b1da;
	background: -moz-linear-gradient(top, #58e4f3 0%, #308ac6 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#58e4f3), color-stop(100%,#308ac6));
	background: -webkit-linear-gradient(top, #58e4f3 0%,#308ac6 100%);
	background: -o-linear-gradient(top, #58e4f3 0%,#308ac6 100%);
	background: linear-gradient(to bottom, #58e4f3 0%,#308ac6 100%);
	border:solid 1px #3ea8cc;
}

.btn.white {
	color:#666666;
	background: #ececec;
	background: -moz-linear-gradient(top,  #ffffff 0%, #d9d9d9 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#d9d9d9));
	background: -webkit-linear-gradient(top,  #ffffff 0%,#d9d9d9 100%);
	background: -o-linear-gradient(top,  #ffffff 0%,#d9d9d9 100%);
	background: linear-gradient(to bottom,  #ffffff 0%,#d9d9d9 100%);
	border:solid 1px #b1afaf;
}

.btn.pink {
	color:#FFF;
	background: #e237a0;
	background: -moz-linear-gradient(top,  #ff75ca 0%, #c9017c 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff75ca), color-stop(100%,#c9017c));
	background: -webkit-linear-gradient(top,  #ff75ca 0%,#c9017c 100%);
	background: -o-linear-gradient(top,  #ff75ca 0%,#c9017c 100%);
	background: linear-gradient(to bottom,  #ff75ca 0%,#c9017c 100%);
	border:solid 1px #e338a1;
}

.btn.red {
	color:#FFF;
	background: #fd2f39; /* Old browsers */
	background: -moz-linear-gradient(top,  #fd2f39 0%, #b12027 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fd2f39), color-stop(100%,#b12027)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fd2f39 0%,#b12027 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fd2f39 0%,#b12027 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fd2f39 0%,#b12027 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #fd2f39 0%,#b12027 100%); /* W3C */
	border:solid 1px #ce242d;
}

.btn.golden {
	color:#333333;
	background: #ffeb46; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffeb46 0%, #ff9c00 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffeb46), color-stop(100%,#ff9c00)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffeb46 0%,#ff9c00 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffeb46 0%,#ff9c00 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffeb46 0%,#ff9c00 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffeb46 0%,#ff9c00 100%); /* W3C */
	border: solid 1px #fecb00;
}